{% extends '../layouts/default.html' %}

{% block content %}
    <div class="row">
      <div class="col-md-12">
        <a href="/auth/facebook"><img src="/public/auth/assets/img/icons/facebook.png"></a>
        <a href="/auth/github"><img src="/public/auth/assets/img/icons/github.png"></a>
        <a href="/auth/twitter"><img src="/public/auth/assets/img/icons/twitter.png"></a>
        <a href="/auth/google"><img src="/public/auth/assets/img/icons/google.png"></a>
        <a href="/auth/linkedin"><img src="/public/auth/assets/img/icons/linkedin.png"></a>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        {% if message && message.length  %}
        <div class="fade in alert alert-error">
          <button class="close" data-dismiss="alert">&times;</button>
          <div class="strong">
            {{ message }}
          </div>
        </div>
        {% endif %}
        {% block auth %}{% endblock %}
      </div>
    </div>
{% endblock %}
